## nftables 1.1.4

=== debian/changelog ===
nftables (1.1.4-1) unstable; urgency=medium

  * [745cb44] d/control: bump Standards-Version to 4.7.2
  * [0363601] New upstream version 1.1.4
  * [118b1dc] d/rules: don't install man-page link in the presence of
    "nodoc" build option
  * [3398ce0] d/u/signing-key.asc: minimize key

 -- Jeremy Sowden <azazel@debian.org>  Sun, 24 Aug 2025 17:12:16 +0100
