=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-all:any,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.netfilter.org/
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-nftables.git
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-nftables
