## nftables 1.1.5

=== debian/changelog ===
nftables (1.1.5-2) unstable; urgency=medium

  * [383ae04] d/not-installed: remove nftables.service.8 and main.nft
  * [5a831c6] d/patches: add upstreamed patch to fix systemd service
    installation
  * [8b66a7c] d/patches: add upstream patch to fix duplication of included
    rules files (Closes: #1112512)
  * [12b99b3] d/watch: update to version 5

 -- Jeremy Sowden <azazel@debian.org>  Thu, 25 Sep 2025 22:31:49 +0100

nftables (1.1.5-1) unstable; urgency=medium

  * [05b2c30] New upstream version 1.1.5 (Closes: #1112210)
  * [68b6459] d/not-installed: don't package unneeded nftables.service.8
    and main.nft

 -- Jeremy Sowden <azazel@debian.org>  Fri, 29 Aug 2025 16:52:56 +0100

nftables (1.1.4-2) unstable; urgency=medium

  * [d043c11] d/control: bump min. version for libnftnl-dev build-dep to 1.3.0
    (Closes: #1112100)

 -- Jeremy Sowden <azazel@debian.org>  Tue, 26 Aug 2025 12:25:47 +0100
