=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libgmp-dev,
                libjansson-dev,
                libmnl-dev,
-               libnftnl-dev (>= 1.2.9),
+               libnftnl-dev (>= 1.3.0),
                libpython3-all-dev,
                libtool,
                libxtables-dev,
