=== debian/tests/control ===
Test-Command: nft -h
Depends: @
Restrictions: needs-root, superficial

Tests: internaltest-shell.sh
Depends: kmod, @
Restrictions: needs-root, allow-stderr, isolation-container, flaky

Tests: internaltest-monitor.sh
Depends: @
Restrictions: needs-root, allow-stderr, isolation-container, flaky

Tests: internaltest-py.sh
Depends: @, python3
Restrictions: needs-root, allow-stderr, isolation-container, flaky

Tests: systemd-service-test.sh
Depends: systemd, @
Restrictions: needs-root, allow-stderr, isolation-container
