=== debian/watch ===
Version: 5
Source: https://www.netfilter.org/pub/nftables/
Pgp-Sig-Url-Mangle: s/$/.sig/
