=== debian/rules ===
--- 
+++ 
@@ -3,16 +3,16 @@
 ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
 export DH_VERBOSE=1
 endif
-export PYBUILD_NAME = nftables
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/pkg-info.mk
 
-configure_opts := --with-xtables                     \
-		  --with-json                        \
-		  --with-python-bin=/usr/bin/python3 \
-		  --with-cli=editline
+export PYBUILD_NAME = $(DEB_SOURCE)
+
+configure_opts := --with-xtables \
+                  --with-json    \
+                  --with-cli=editline
 pybuild_opts   := --buildsystem=pybuild -- --dir $(CURDIR)/py
 pybuild_pkg    := python3-$(PYBUILD_NAME)
 
@@ -36,8 +36,10 @@
 	dh_auto_configure -p$(pybuild_pkg) $(pybuild_opts)
 
 override_dh_auto_build:
-	dh_auto_build -N$(pybuild_pkg)
+	dh_auto_build -N$(pybuild_pkg) -- MAKE_STAMP=$(SOURCE_DATE_EPOCH)
 	dh_auto_build -p$(pybuild_pkg) $(pybuild_opts)
+
+override_dh_auto_test:
 
 override_dh_auto_install:
 	dh_auto_install -N$(pybuild_pkg)
