=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Restrictions: needs-root, superficial
 
 Tests: internaltest-shell.sh
-Depends: kmod, @
+Depends: gawk, kmod, @
 Restrictions: needs-root, allow-stderr, isolation-container, flaky
 
 Tests: internaltest-monitor.sh
@@ -14,6 +14,10 @@
 Depends: @, python3
 Restrictions: needs-root, allow-stderr, isolation-container, flaky
 
+Tests: internaltest-json-echo.sh
+Depends: @, python3
+Restrictions: needs-root, allow-stderr, isolation-container, flaky
+
 Tests: systemd-service-test.sh
 Depends: systemd, @
 Restrictions: needs-root, allow-stderr, isolation-container
